COMUNICADO IMPORTANTE - ATUALIZE A VERSÃO DO PHP DO SEU WEB SITE PARA (igual ou superior a 7.2)

* AVISE O SEU DESENVOLVEDOR\WEB DESIGNER PARA ATUALIZAR A VERSÃO DO PHP DO SEU WEB SITE.A Weeke Cloud disponibiliza e presta suporte somente para as versões 7.2 e superiores, entretanto, as versões 7.0 e 7.1 NÃO são mais suportadas pelos Desenvolvedores da Linguagem PHP .ATENÇÃO ESSA ALTERAÇÃO É MUITO IMPORTANTE    Versões php ... Leia mais... »

15th Feb 2021